Categories
Get Category
Retrieves a single category by ID, including its children, translations, attributes, and redirects
GET
/
api
/
v1
/
{team_slug}
/
{app_slug}
/
categories
/
{category_id}
Error
A valid request URL is required to generate request examples{
"data": {
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"children": "<array>",
"cover_url": "<string>",
"created_at": "<string>",
"google_product_category_id": "<string>",
"id": "<string>",
"name": "<string>",
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>"
}
],
"slug": "<string>",
"sort_order": 123,
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
},
"details": [
"<string>"
],
"success": true
}{
"details": [
"<string>"
],
"message": "<string>",
"success": true
}{
"details": [
"<string>"
],
"message": "<string>",
"success": true
}{
"details": [
"<string>"
],
"message": "<string>",
"success": true
}Path Parameters
App slug
Team slug
Category ID
Previous
Delete CategoryDeletes a category and all its child categories recursively, along with associated translations and redirects
Next
⌘I
Error
A valid request URL is required to generate request examples{
"data": {
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"children": "<array>",
"cover_url": "<string>",
"created_at": "<string>",
"google_product_category_id": "<string>",
"id": "<string>",
"name": "<string>",
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>"
}
],
"slug": "<string>",
"sort_order": 123,
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
},
"details": [
"<string>"
],
"success": true
}{
"details": [
"<string>"
],
"message": "<string>",
"success": true
}{
"details": [
"<string>"
],
"message": "<string>",
"success": true
}{
"details": [
"<string>"
],
"message": "<string>",
"success": true
}